Subject: Re: bug#15945: chown: Does now allow setting user and users login group with numerical user ID

From: Tormen <[email-masked]>
Date: Thu, 21 Nov 2013 17:46:46 +0100

On 21/11/13 17:44, Eric Blake wrote:
> On 11/21/2013 09:41 AM, Tormen wrote:
>>>> But I want the same effect than
>>>>     chown me: /tmp/bla
>>> Ooh, you're right.  We DO document that:
>> I started wondering if I missed something extremely obvious here ;)
> No, rather _I_ missed that 'chown --help' is (intentionally) not as
> comprehensive as 'info coreutils chown' :)
>
I wonder how old the bug is (my "bug-hunters pride" talking)...